﻿/* #################### STRUCTURE ######################## */


html { } /* inherits background from body which can be set at page level class */


body {	margin: 0 0 0 0; width: 100%; padding: 0; background: #1b3e6f; background-size: cover; border-collapse: collapse;}

.TOP {
	position:absolute;
	left:0;
	top:0;
	float: left;
	clear: left;
	width: 100%;
	height: 3rem;
	box-shadow: 0 1px 3px 1px rgba(0,0,0,0.4);
	background-color: #ffffff;
	margin-bottom:0;
	z-index:100;
}

.topNav { width:100%; margin: 0; background-color:transparent; }

	.topNav > div {	width:100%; max-width:960px; margin:0 auto; padding:0; }

	.topNav .topLogo {
		height: 4rem;
		margin: 0 auto;
	}

		.topNav .topLogo .svgNCELHorz { display: block; height: 3rem; margin: 0 auto; }


.MID { position:relative; float:left; clear:left; width:100%; background-color:#ffffff; padding-bottom:1rem; margin-top:3rem; margin-bottom:0; }

.BOT {
	background:radial-gradient(circle farthest-side, #00a8e1, #1b3e6f);
}
	/* -- .botPlain -- */
.botNav {
	clear: left;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 0 1rem 0;
}

.botNav > div {
	position: relative;
	width: 100%;
	max-width: 960px;
	min-width: 320px;
	min-height: 48px;
	margin: 0 auto;
	padding: 0;
	color: #ffffff;
	text-align: center;
}

.botNav p {
	margin: 1rem 0.5rem 0 1rem;
	font-size: 0.75em;
	color: #ffffff;
}


/* ####################### TOP ########################### */

/* -- mobileBar
.mobileBar { position:fixed; z-index:1000; display:table; margin:0; width:100%; background-color: #1b3e6f;}
.mobileBar > nav { display:table-row; }
.mobileBar > nav > a { display:table-cell; width:20%; border:1px solid rgba(0,168,225,0.1); text-align:center; vertical-align:top; }

.mobileBar > nav > a:link,
.mobileBar > nav > a:visited { color:#ffffff; }
.mobileBar > nav > a:hover,
.mobileBar > nav > a:active { color:#00a8e1; text-decoration:none; background:radial-gradient(circle farthest-side, #1b3e6f, #173661); }

.mobileBar > nav > a > span.icon { display:inline-block; height:2.5rem; width:3rem; vertical-align:top; background-color:transparent; }
.mobileBar > nav > a > span.icon svg { height:3rem; width:3rem; margin-top:0; margin-left:-0.15em; }
.mobileBar > nav > a > span.data { display:inline-block; height:1rem; width:100%; font-size:0.925em; line-height:1rem; font-weight:bold; text-align:center; background-color:transparent;}
.mobileBar > nav > a > span.title { display:inline-block; height:1rem; width:100%; font-size:0.6em; line-height:1rem; vertical-align:text-bottom; text-transform:uppercase; text-align:center; color:#99c1da; background-color:transparent;}

#statusBar { bottom:0; left:0; }
#statusBar a { height:5rem; }

#actionBar { top: 0; }
#actionBar a { height:4rem; } --*/